@font-face {
  font-family: "iconfont"; /* Project id 2880370 */
  src: url('iconfont.woff2?t=1784193141478') format('woff2'),
       url('iconfont.woff?t=1784193141478') format('woff'),
       url('iconfont.ttf?t=1784193141478') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-leetcode:before {
  content: "\e601";
}

.icon-phone:before {
  content: "\e67d";
}

.icon-view:before {
  content: "\e847";
}

.icon-txt:before {
  content: "\e620";
}

.icon-cloud-done:before {
  content: "\e647";
}

.icon-cloud-download:before {
  content: "\e648";
}

.icon-cloud-upload:before {
  content: "\e649";
}

.icon-file-download:before {
  content: "\e66b";
}

.icon-file-upload:before {
  content: "\e66c";
}

.icon-image:before {
  content: "\e67f";
}

.icon-keyboard-arrow-right:before {
  content: "\e684";
}

.icon-loop:before {
  content: "\e690";
}

.icon-share-alt:before {
  content: "\e6cc";
}

.icon-file-unknow-fill:before {
  content: "\e6dc";
}

.icon-pinglun:before {
  content: "\e61a";
}

.icon-blog:before {
  content: "\e627";
}

.icon-json:before {
  content: "\e7bd";
}

.icon-html:before {
  content: "\e6a0";
}

.icon-info-circle:before {
  content: "\e77e";
}

.icon-si-glyph-triangle-right:before {
  content: "\e686";
}

.icon-mail:before {
  content: "\e626";
}

.icon-home:before {
  content: "\e600";
}

.icon-csdn:before {
  content: "\e638";
}

.icon-fire-fill:before {
  content: "\e866";
}

.icon-wechat-fill:before {
  content: "\e883";
}

.icon-github-fill:before {
  content: "\e885";
}

.icon-QQ-circle-fill:before {
  content: "\e887";
}

.icon-collection_fill:before {
  content: "\e6ea";
}

.icon-praise_fill:before {
  content: "\e71a";
}

.icon-user-filling:before {
  content: "\e68b";
}

.icon-close-bold:before {
  content: "\e685";
}

